# -----------------------------------------------------------------------
# Copyright (c) 2020 SAP SE or an SAP affiliate company. All rights reserved
# -----------------------------------------------------------------------

itemCount=Выбрано элементов: {0}
listtitle=Список:
emptylist=Нет записей
loading=Загрузка...
deselectAll=Отменить выбор элементов
clickToSort=Щелкните для сортировки по {0}
noAccess=Нет доступа для чтения

mold.listview.tooltip=Список
mold.treeview.tooltip=Дерево
mold.gridview.tooltip=Сетка
mold.null.tooltip=Форма недоступна
mold.null.label=Невозможно отобразить результаты, так как форма недоступна
pagesize.selector.label=Показать
pagesize.numberofitems=Элементов: {0}
